--- 
vendor: "ESRI"
id: "3"
title: "D_Proporción de juventud (Pob 0-15/Pob total) por distrito"
properties: 
  NOMBRE: 
    type: "string"
    esriLength: 25
    esriType: "esriFieldTypeString"
  Proporcion_juventud: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  OBJECTID: 
    type: "integer"
    esriType: "esriFieldTypeOID"
type: "object"
$schema: "https://json-schema.org/draft/2020-12/schema"